1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Is it safe? Upgrade 7.1.6. > 7.5.x ?

Discussion in 'Plesk for Linux - 8.x and Older' started by AlbertS, Feb 22, 2005.

  1. AlbertS

    AlbertS Guest

    0
     
    Hello,

    I was wondering if it is save to upgrade from 7.1.6. to 7.5.x with the upgrade manager in PLESK.

    What potential problems can I count on?

    It's a production box...
     
  2. webrebel

    webrebel Guest

    0
     
    all of them....
     
  3. Kevlar3D

    Kevlar3D Guest

    0
     
    yeah there is no way i would suggest upgrading.
     
  4. rampy

    rampy Guest

    0
     
    aren't there plenty of exploits for php/proftp/apache etc that would suggest otherwise? (or do you upgrade your apache/etc independently of your plesk components/install)?

    I ask sincerly...

    rampy
     
  5. webrebel

    webrebel Guest

    0
     
    A Plesk upgrade is nothing like upgrading other programs as you suggest. Most of those ARE upgrades that FIX exploits. Plesk upgrades are more like an exercise to break most the program to test new features that are nowhere near BETA much less be construed as an UPGRADE.
     
  6. Kevlar3D

    Kevlar3D Guest

    0
     
    yeah, im going to stay about 1-2 months behind on my plesk upgrades. Give problems a chance to be identified and fixed in the forums. Make sure you do any plesk upgrades when you have plenty of time to devote to fixing any errors that may arise. I tend to upgrade plesk in the evenings on a friday, so i have the weekend to fix all the errors and in the case of the most recent upgrade... get it to boot again.
     
  7. AlbertS

    AlbertS Guest

    0
     
    It's pretty stupid they still can't make a prober upgrade... Are they really so noobisch? Or is it so hard to make a prober upgrade for a control panel?

    Cpanel? DirectAdmin are able to make good! upgrades... ? Are they not?

    Whats the problem with plesk? Do they hire some script kiddies or something??



    The upgrade "policy" is **** since I use plesk... It ****ed up a system of me in 6.0 or something... This should cost them customers...

    It seems they know how crappy there work is .. as they dont use a up2date version of plesk...

    https://plesk.com:8443/login.php3?previous_page=index

    Isn't it sad?


    And if the upgrade fails, and u e-mail them for support... They tell u u have to pay hundreds of $$$$ if u want support. Dont they have any responsibility?

    Am I the only one who is bit pissed of because of this ****?
     
Loading...